<?php
	if( !is_array($active) ){
		ob_clean();
		header("Location: index.php?id=".$fid);	
	}
	
	/*
	实名认证模块
	*/
?>

<div id="major">

	<!--首页开始-->
    
    <?php
	
	for($i=0; $i<20; $i++){
		
		echo '<li>
			<img src="" />
			犹太人与华人的七点比较http://url.cn/1DQCBz
		</li>';
		
	}
	
	?>

	<!--首页结束-->
    
</div>
